[XTS.FileLogger]
LogFilesLocation=Logs 
LogTimeFormat=LocalTime 
LogTimeDisplayFormat=dd:MMM:yyyy HH:mm:ss.fff 
MaxFileSizeInMB=20 
AllowedLogTypes=Info, Warning, Error, Exception

[XTS.TWS.ConnectionInfo]
BrokerSystemID=BONANZA
InterfaceIP=
ServerIP=trading.bigul.co
Port=5001
SocketBufferSizeInKB=1024 
LogonTimeOut=10000
RequestTimeOut=30000
AlgoInterfaceIP=
AlgoServerIP=trading.bigul.co
AlgoPort =5002

[XTS.TCPDataTransportSettings]
CompressionEnabled = true
EncryptionEnabled = true

[XTS.TWS.Settings]
MaxLogsVisibleInLogWindow = 10000
TerminalLockIntervalInMinutes = 2000
AdvancedChartUrl=https://trading.bigul.co
MDFromGateway = false
BackOfficeSSOLoginEnabled = true
ExternalResourceFileName = XTS.TWS.ExternalResources.dll

[XTFuseSetting]
ServerIP=127.0.0.1
ServerPort=7000

[XTConnectAPISetting]
XTConnectUrl = www.google.com

[XTS.UpdateChecker]
BaseUri=http://trading.bigul.co:3500

[XTS.TWS.WSConnectionInfo]
BaseUri=https://trading.bigul.co
AllowedServiceTypes=marketdata, masterdownload, ErrorReport
WebRequestTimeOutInSec=300
BinaryFeed=true

[XTS.TWS.MasterDataSetting]
IndexFileEnabled = false
IncrementDownloadEnabled = false


